Skip to navigation

List documents on request

View as Markdown
Returns the list of documents attached to the specified request.

Authentication

AuthorizationBearer
Docusign OAuth 2.0 access token

Path parameters

accountIdstringRequiredformat: "uuid"
The ID of the account that owns the request statuses.
requestIdstringRequiredformat: "uuid"

The ID of the request (Agreement Desk ticket) the document belongs to.

Response

The list of documents on the request.
response_metadataobjectOptional
Control information and metadata for the response.
documentslist of objectsOptional
The documents attached to the request.

Errors

401
Unauthorized Error
404
Not Found Error